body a {
    text-decoration: strong;
    color: #2B59C3;
}

#menu ul li:hover ul a:hover, #menu ul li:hover li:hover a, #menu ul li.hover ul a.hover, #menu ul li.hover li.hover a {
    background: #FAA61A;
    text-decoration: none;
}

body h4, body h5, body h6, .subtitle {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 14pt;
    margin: 0.5em 0;
    text-transform: uppercase;
    color: #151721;
}

.content-container .content div.lifestream .title a {
    font-weight: bold;
    font-size: 1.2em;
    color: #151721;
}